Bug 53996 - Post Install Problem
Summary: Post Install Problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-25 09:22 UTC by Need Real Name
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-26 21:40:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-09-25 09:22:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
I'm installing rh 7.1 in my dell 8000 inspiron laptop. The laptop would 
dual boot win2k and rh. 

Here's my disk partition
1. /boot - 30 (first portion of the disk)
2. /windows ntfs (for win2k) - Around 2.5 gig
3. /windows ntfs - 7+ gig
4. / - 300 megs
5. /usr - 5 gig
6. /home - 1.5 gig
7. /var - 200
8. /tmp - 200
9. /fat(dos) - 300
10. /swap - 250

I'm installing rh with custom option. Everything seems fine until the post 
installation (Everything seems to have been installed). The following 
error message appears:

Warning: device 0x030c exceeds 1024 cylinder limit.
=======================================
I can only start rh with a boot disk.

Fatal: sector 3739983 too large for linear mode try 'lba32' instead
4. /

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.See above
2.
3.
	

Actual Results:  Post installation failure

Expected Results:  Terminate and start properly

Additional info:

I tried various partitioning scheme (ie. not creating /boot partition and 
placing / in the start of the disk.

Comment 1 Brent Fox 2001-09-25 18:27:32 UTC
Try doing a 'Custom' installation and in the LILO Configuration screen, make
sure the box labelled "Use linear mode" is marked as checked.  Does that help?

Comment 2 Need Real Name 2001-09-26 01:10:09 UTC
I tried both unchecked and unched with no avail. I also tried doing the swap as 
a primary and within an extended partition. Can you please verify if I'm not 
wrong; is it that rh 7 or the newer lilo can take care of the cylinder limit? I 
tried several partition schemes with no success. Thanks..

Comment 3 Brent Fox 2001-09-26 21:40:21 UTC
The cylinder problem didn't totally go away, depending on the BIOS on the
motherboard.  Try booting the installer with 'linux lba32' and see if that helps.

Comment 4 Brent Fox 2001-10-15 16:15:47 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.